langcode: en
status: true
dependencies: {  }
name: 3_2_768x512
label: '3:2 (768x512)'
effects:
  17c0b2b2-8c1b-4be6-841c-8ccaf1a36b45:
    uuid: 17c0b2b2-8c1b-4be6-841c-8ccaf1a36b45
    id: image_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 512
      anchor: center-center
  c3968815-b8e2-42cd-ad98-5e5d209dbeb2:
    uuid: c3968815-b8e2-42cd-ad98-5e5d209dbeb2
    id: image_convert
    weight: 2
    data:
      extension: webp
